/* COMMUNICATIONS */
.com-conteneur {
    padding: 1rem 0;
}

/* ABOUT ME */
.about-me-conteneur .img-conteneur {
    width: calc(100% - 2rem - 300px);
    margin-right: 2rem;
}
.about-me-conteneur .texte-conteneur {
    width: 300px;
}
.about-me-conteneur .texte-conteneur p:nth-child(1) {
    margin-top: 0;
}



@media screen and (max-width: 900px) {
    .about-me-conteneur .img-conteneur {
        width: auto;
        margin-right: 0;
        margin-bottom: 2rem;
    }
    .about-me-conteneur .texte-conteneur {
        width: 100%;
    }    
}